/*翻页*/
/* .new_page {
	width: 1200px;
	margin: 30px auto;
	height: auto;
	overflow: hidden;
	text-align: center;
	line-height: 24px;
}

.new_page_list {
	width: 100%;
}

.new_page_list div {
	margin: 0;
	padding: 0;
	width: 100%;
	text-align: center;
}

.new_page_list div a,
.new_page_list div span {
	color: #CCC;
	font-size: 14px;
	height: 38px;
	line-height: 38px;
	border: 1px solid #E9E9E9;
	background: #F8F8F8;
	margin-left: 10px;
	border-radius: 3px;
	padding: 0px 15px 0px 15px;
	display: inline-block;
}

.new_page_list div span {
	background-color: #4C8CCB;
	border: 1px solid #4C8CCB;
	color: #FFF;
}
.pagenav_every A {
	border: 1px solid #D9D9D9;
	display: block;
	color: #888;
	padding: 0px 15px 0px 15px;
	box-shadow: 0 1px 1px rgba(0, 0, 0, .1);
	-webkit-transition: all .3s;
	-moz-transition: all .3s;
	-o-transition: all .3s;
	transition: all .3s;
	border-radius: 3px;
	background-color: #FFF;
	text-decoration: none;
}

.pagenav_every A:hover {
	background: #f2f2f2;
	border: 1px solid #D9D9D9;
}

.pagenav_next A {
	border: 1px solid #D9D9D9;
	display: block;
	color: #888;
	padding: 0px 15px 0px 15px;
	box-shadow: 0 1px 1px rgba(0, 0, 0, .1);
	-webkit-transition: all .3s;
	-moz-transition: all .3s;
	-o-transition: all .3s;
	transition: all .3s;
	border-radius: 3px;
	background-color: #FFF;
	text-decoration: none;
}

.pagenav_next A:hover {
	background: #f2f2f2;
	border: 1px solid #D9D9D9;
}

.pagenav_last A {
	border: 1px solid #D9D9D9;
	display: block;
	color: #888;
	padding: 0px 15px 0px 15px;
	box-shadow: 0 1px 1px rgba(0, 0, 0, .1);
	-webkit-transition: all .3s;
	-moz-transition: all .3s;
	-o-transition: all .3s;
	transition: all .3s;
	border-radius: 3px;
	background-color: #FFF;
	text-decoration: none;
}

.pagenav_last A:hover {
	background: #f2f2f2;
	border: 1px solid #D9D9D9;
}

.pagenav_prev A {
	border: 1px solid #D9D9D9;
	display: block;
	color: #888;
	padding: 0px 15px 0px 15px;
	box-shadow: 0 1px 1px rgba(0, 0, 0, .1);
	-webkit-transition: all .3s;
	-moz-transition: all .3s;
	-o-transition: all .3s;
	transition: all .3s;
	border-radius: 3px;
	background-color: #FFF;
	text-decoration: none;
}

.pagenav_prev A:hover {
	background: #f2f2f2;
	border: 1px solid #D9D9D9;
}

.pagenav_home A {
	border: 1px solid #D9D9D9;
	display: block;
	color: #888;
	padding: 0px 15px 0px 15px;
	box-shadow: 0 1px 1px rgba(0, 0, 0, .1);
	-webkit-transition: all .3s;
	-moz-transition: all .3s;
	-o-transition: all .3s;
	transition: all .3s;
	border-radius: 3px;
	background-color: #FFF;
	text-decoration: none;
}

.pagenav_home A:hover {
	background: #f2f2f2;
	border: 1px solid #D9D9D9;
}


.page_keywords {
	width: 1170px;
	margin: 30px auto;
	border: solid 1px #e8e8e8;
	padding: 5px 9px 5px 19px;
	height: 30px;
	overflow: hidden;
	position: relative;
	color: #555;
	background-color: #FFF;
}

.page_keywords_title {
	float: left;
	display: inline;
	width: 90px;
	height: 18px;
	line-height: 18px;
	padding: 6px 0;
	color: #999;
}

.page_keywords_fbxj {
	position: absolute;
	right: 0;
	top: 0;
	height: 40px;
	width: 100px;
	overflow: hidden;
	border-left: solid 1px #e8e8e8;
	line-height: 40px;
	text-align: center;
}

.page_keywords_fbxj a {
	height: 40px;
	width: 100px;
	display: block;
	text-decoration: none;
	webkit-transition: all .3s ease 0s;
	-moz-transition: all .3s ease 0s;
	-o-transition: all .3s ease 0s;
	transition: all .3s ease 0s;
	display: block;
	color: #333333;
}

.page_keywords_fbxj a:hover {
	color: #F00;
}

.page_keywords_items {
	float: left;
}

.page_keywords_items ul li {
	float: left;
	display: inline;
	height: 18px;
	padding: 6px 0;
}

.page_keywords_items ul li a {
	float: left;
	display: inline;
	height: 18px;
	overflow: hidden;
	line-height: 17px;
	margin: 0 15px;
	color: #555;
	text-decoration: none;
}

.page_keywords_items ul li a:hover {
	color: #FF0000;
	-webkit-transition: all .3s ease 0s;
	-moz-transition: all .3s ease 0s;
	-o-transition: all .3s ease 0s;
	transition: all .3s ease 0s;
}

.sm-widget-split {
	float: left;
	display: inline;
	height: 12px;
	width: 1px;
	overflow: hidden;
	background: #e1e0e0;
	margin-top: 3px;
} */
.new_page {width: 1200px; margin: 30px auto; height: auto; overflow: hidden; text-align: center; line-height: 24px; }
.new_page_list {width: 100%; }
.new_page_list div {margin: 0; padding: 0; width: 100%; text-align: center; }
.new_page_list div span {background-color: #4C8CCB; border: 1px solid #4C8CCB; color: #FFF; } 
.new_page_list div a, .new_page_list div span {color: #CCC; font-size: 14px; height: 38px; line-height: 38px; border: 1px solid #E9E9E9; background: #F8F8F8; margin-left: 10px; border-radius: 3px; padding: 0px 15px 0px 15px; display: inline-block; }
.new_page_list div span{
	color: #333;
	border: 1px solid #000;
	background: #fff;
}
.wugoods{ margin-top: 20px; text-align: center; font-size: 18px; background: #e6e6e6; height: 40px; line-height: 40px; width: 30%;}
button{margin-left: 38px; width: 98px; height: 30px; border: 1px solid #0098ff; font-size: 16px; background: #fff; color: #036ac7;}
.title{ margin: 5px 8px 0;height: 24px; }
.prod_img img{width: 100%;height: 100%}
.b_tui{ height: 56px;line-height: 20px;margin: 0 0 5px 10px; }